IE 5.01 SP1, un pacco bomba?

Pare che il service pack per Internet Explorer 5.01 corregga vecchi bachi e ne introduca di nuovi. Questa volta a rimetterci sono gli utenti di Office 2000

Redmond (USA) - Pare sia difficile per Microsoft perdere il vizietto di inserire bachi all'interno di quegli aggiornamenti che i bachi, guarda un po ', dovrebbero eliminarli. E così dopo il famigerato Service Pack per Office 2000, anche quello per Internet Explorer 5.01 sembra non essere esente da problemi.

Come riporta l'autorevole fonte informativa su Windows, WinInfo, l'ultimo pacco di casa Microsoft "oscurerebbe", nei PC dove si trova installato anche Office 2000, il sistema di help di quest'ultimo: in pratica dopo l'installazione dell'Internet Explorer 5.01 Service Pack se si tenterà di accedere all'help in linea di Office 2000 ci si imbatterà nel seguente fatidico errore: "Help requires Microsoft Internet Explorer 3.0 or greater".

Il problema sembra consistere nell'errata scrittura, da parte del service pack, del numero di versione all'interno di una chiave del registro di Windows. Per mettere a posto le cose è dunque possibile mettere mano al "regedit" e modificare la chiave HKEY_LOCAL_MACHINE \ SOFTWARE \ Microsoft \ Internet Explorer e sostituire il valore 5.00.3103.1000 con quello corretto: 53103.1000.
Questa procedura, sconsigliabile per i meno esperti, non è ufficialmente supportata da Microsoft, pertanto sarebbe meglio attendere che questa rilasci una patch ufficiale: forse l'IE 5.01 SP1a?
TAG: microsoft